# Generated by Django 2.2.5 on 2019-10-12 06:36

import ckeditor.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesson', '0005_auto_20191010_1531'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='description',
            field=ckeditor.fields.RichTextField(blank=True, verbose_name='Описание'),
        ),
        migrations.AlterField(
            model_name='photofromlesson',
            name='comment',
            field=models.CharField(blank=True, max_length=255, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='studentonlesson',
            name='comment',
            field=models.CharField(blank=True, max_length=200, verbose_name='Комментарий'),
        ),
    ]
